#5558 Please retire/block libmate

Created 4 years ago by vicodan
Modified 9 months ago

Please retire/block libmate >= f19

https://bugzilla.redhat.com/show_bug.cgi?id=914136

blocked in f19 please be sure to follow the rest of the steps at https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

9 months ago

Metadata Update from @vicodan:
- Issue assigned to vicodan
- Issue set to the milestone: Fedora 19 Alpha

Login to comment on this ticket.

cancel